Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# Xfc::Gtk::FileFilterInfo Struct Reference

A GtkFileFilterInfo C++ wrapper class. More...

`#include <xfc/gtk/filefilter.hh>`

List of all members.

## Detailed Description

A GtkFileFilterInfo C++ wrapper class.

FileFilterInfo stores the requested file information that needs to be passed to a custom callback slot.

The documentation for this struct was generated from the following file:

- filefilter.hh

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3